2 Replies Latest reply on Jul 15, 2012 5:37 AM by fatehcis-JavaNet

    Request could not be processed due to error:

    fatehcis-JavaNet
      Hello guys,
      i used to work on oracle 11g xe R2 with glassfish 3.1.1. apex 4.1 on win 2008 server . but recently i have to learn the multimedia features. so, i downloaded oracle Standard edition 11g R2.
      I installed it on the old installation of XE. in the installation I chose: the UPGRADE option.
      then I uninstalled glassfish 3.1 and installed Glassfish 3.2.

      When i tried to configure the listener, i get this error :
      Request could not be processed due to error:
      
      
      
      Bad Request
      
      
      The HTTP client sent a request that this server could not understand.
      I hope that you are able to help for all my apps on this database ..

      Regards,
      Fateh